opkg kann keine Pakte installieren

  • Hallo


    Hab das neuste iCVS Image mit dem Gemini Plugin. leider kann ich keine Pakete installieren die ich von hier hole: http://dreamboxupdate.com/open…/1.6/dm8000/experimental/


    Bekomme in der Konsole immer folgende Melding, egal welches Paket:


    Code
    root@dm8000:/tmp/pyload-ipks# opkg install curl_7.19.7-r3_mipsel.ipk
    Installing curl (7.19.7-r3) to root...
    Collected errors:
    * Package curl md5sum mismatch. Either the opkg or the package index are corrup
    t. Try 'opkg update'.
    * Cannot find package curl.


    Was ist los? Benutze ich ein falschen feed? Woher hole ich Pakete wie python-sqlite3_2.6.4-ml8.2_mipsel.ipk oder curl_7.19.7-r3_mipsel.ipk ??

  • Wenn die Box im www ist eigentlich einfach so über die
    Paketverwaltung..


    Code
    opkg update


    und dann


    Code
    opkg install curl python-sqlite3